# class CSV::MalformedCSVError

The error thrown when the parser encounters illegal `CSV` formatting.

### Attributes

line_number[R]
lineno[R]

### Public Class Methods

new(message, line_number) click to toggle source
Calls superclass method `Exception::new`

    # File lib/csv.rb, line 851
    def initialize(message, line_number)
      @line_number = line_number
      super("#{message} in line #{line_number}.")
    end